.new_index{padding-bottom:75px; background: #fff; overflow-x: hidden;}
.top_head{ background: url(../img/top_bj.jpg) no-repeat ;background-size:cover; width:100%; height: auto;  }
.top_head_cen1{ width:90%; border: #ff0000 solid 0px; height: auto; margin:0 auto; padding: 10px 10px;}
.top_head_cen{ width:100%; border: #ff0000 solid 0px; height: auto; float: left;}
.top_wz{  float: left; width:100%; }
.top_head_logo{ text-align: center;margin: 10px auto; background:#9bdbfb; padding:7px 7px 4px 7px; width:25%;  -webkit-border-radius: 100px; }
.top_head_logo img{width: 100%;  }
.close{ float: right; width:9%; }
.close img{width:100%;}
.top_txt{  color: #fff; text-align:center; font-size: 1.4rem; margin:10px auto; font-weight: bold; line-height: 2.5rem;}
.top_zt{float: left; width:100%;margin-top: 10px;  margin-bottom: 15px;}
.meu{ width: 100%;  float: left; background: #fff; border-bottom: #a4aeb9 dotted 1px;}
.meu ul li{ list-style: none; float: left; margin: 10px 0 10px 0; width: 50%; border-right: #a4aeb9 dotted 1px; line-height: 25px; background: #fff;}
.meu ul li span{ display: block; width: 100%; text-align: center; color: #adacac; font-size: 1.4rem;}
.top_zt ul li{ float: left; margin-left: 0px;}
.zt_img{width: 8%; padding: 0px;}
.top_zt ul li img{ width:100%; }
.zt_tit{width: 16%; color: #fff; font-size: 1.4rem; padding: 4px 2px 0 0; margin-left: 8px;}
.zt_txt{width: 65%; background: url(../img/zt_bj.png); -webkit-border-radius: 7px; margin-top: 2px; padding: 6px 0 6px 5px; margin-left: 5px; margin-right:-30px; }
.zt_txt span a{color: #FFFFFF; font-size:1.0rem; font-weight:bold ;}
.index_main{ width: 90%; margin:10px auto ; }
.bj_wz1{background: #46a5ab; min-height:150px;}
.bj_wz2{background: #92b245; min-height:150px; margin-right: -100px;}
.bj_wz3{background: #e59327; min-height:120px;}
.bj_wz4{background: #1669b9; min-height:220px; }
.bj_color6{background: #ef4260; min-height:120px;}
.bj_color1{background: #77afea; min-height:150px;}
.bj_color2{background: #a6cb4c; min-height:150px; margin-right: -100px;}
.bj_color4{background: #f3a947; min-height:120px;}
.bj_color5{background: #3083d3; min-height:240px; }
.bj_color6{background: #eb5c75; min-height:120px;}
.main_cen1{width:100%; float: left; padding: 30px 0 0 0;}
.main_cen2{width:100%; float: left; }
.cen_top{float: left; width:100%;}
.cen_top_left{float: left; width: 50%;}
.cen_top_left a{ display: block; color: #fff; font-size: 1.8rem; font-weight:bold; margin-left: 9px; margin-top: 15px;  }
.cen_top_left2{float: left; width: 100%;}
.cen_top_left2 a{ display: block; color: #fff; font-size: 1.8rem; font-weight:bold; margin-left: 9px; margin-top: 15px;  }
.dz_txt{ display: block; float: left; color: #fff; font-size: 1.2rem; font-weight:bold; margin-top: 10px; margin-right: 10px; margin-left: 9px; line-height: 25px;}
.zt_lb{ float: right; margin-right: 20px; margin-top: 40px; width: 70%;   }
.zt_lb span{ width:100%; display: block; color:#fff; font-size:1.2rem; text-align: right; line-height: 20px;}
.zt_lb span b{ color: #feba00; font-size: 1.8rem; margin-right: 10px;}
.top_txt span img{ width: 15px; margin-left: 10px;}
.top_txt a{ color: #f0f2f5;}
.zc2{ display:block;width: 40%; margin:auto; border-radius:10px ; font-size: 1.4rem; font-weight:bold; line-height: 40px; color: #a4aeb9; margin-top: 20px; margin-bottom: 20px; background: #f0f2f5; border:#a4aeb9 dotted 1px;}
.zc3{ display:block;width:50%; margin:auto; border-radius:10px ; font-size: 1.6rem; font-weight:bold; line-height: 40px; color: #fff; margin-top: 40px; margin-bottom: 20px; background: #58b8e2; }
.meu ul li .sz{ color: #000000; font-size: 1.6rem; }


/*����ҳ*/
.top_head2{ width:100%;  }
.top_head2 img{width: 100%;}
.list_index{ background:#e6e6e6;}
.list_main{ width: 100%; margin: 0 auto; margin-top:15px; border: #008FCC solid 0px;}
.list_main .fl{ width: 45%; background: #fff; float: left; margin-left:10px; text-align: center; margin-bottom: 20px;}
.list_main .fl .tu{ width: 90%; margin:10px auto ;}
.list_main .fl span{ font-size: 1.2rem; color: #999; font-weight:bold; display: block; margin-bottom:10px ;}
@media screen and (min-width: 400px) and (max-width: 600px) {
	.zt_img{width: 7%; padding: 4px;}
	 .zt_tit{font-size: 1.6rem; padding: 8px 5px 0 0;}
	 .new_index{padding-bottom:60px;}
	 .index_main{ margin:20px auto ;}
	 .list_main{ width: 100%; margin: 0 auto; margin-top:15px; border: #008FCC solid 0px;}
     .list_main .fl{ width: 45%; background: #fff; float: left; margin-left:18px;}
}

@media screen and (min-width: 600px) {
  .zt_img{width: 8%; padding: 4px;}
  .zt_txt{color:#fff; width: 65%; background: url(../img/zt_bj.png); -webkit-border-radius: 7px; margin-top: 2px; padding: 9px; margin-left: 5px; margin-right:-30px;  }
  .zt_txt span a{font-size:1.2rem; }
  .zt_tit{padding: 8px 5px 0 0; font-size: 1.6rem; margin-left: 10px;}
  .zt_lb{margin-top: 80px;}
  .zt_lb span{line-height: 30px;}
  /*.top_head_cen1{padding: 20px 10px;}*/
  .top_zt{margin-top: 10px; }
  .bj_color1{ min-height:210px;}
.bj_color2{ min-height:210px;}
.bj_color4{min-height:180px;}
.bj_color5{min-height:360px; }
.bj_color6{min-height:180px;}
 .new_index{padding-bottom:90px;}
 
 .list_main{ width: 100%; margin: 0 auto; margin-top:15px; border: #008FCC solid 0px;}
.list_main .fl{ width: 45%; background: #fff; float: left; margin-left:25px;}
 
} 